Loading...
Searching...
No Matches
multiphasebaseparameters.hh File Reference

Defines the common parameters for the porous medium multi-phase models. More...

Go to the source code of this file.

## Classes

struct | Opm::Parameters::EnableGravity
| Returns whether gravity is considered in the problem. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Defines the common parameters for the porous medium multi-phase models.